Page MenuHomePhabricator

Fundraise in France: October 31 - November 28
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedNone
Declined atgo
DeclinedNone
ResolvedPcoombe
DeclinedNone
OpenNone
OpenNone
OpenNone
ResolvedNone
DeclinedNone
DeclinedNone
OpenNone
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Invalidawight
Resolvedawight
OpenNone
OpenNone
Duplicateawight
Resolvedawight
Resolvedawight
Resolvedawight
ResolvedJgreen
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone

Event Timeline

atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo moved this task from Unscheduled to Q2 1516 on the Wikimedia-Fundraising-Campaigns board.
atgo added subscribers: atgo, Aklapper.
atgo added a subtask: Restricted Task.Apr 2 2015, 5:13 PM
atgo added a subtask: Restricted Task.Apr 13 2015, 8:41 PM
atgo closed this task as Resolved.Feb 3 2016, 10:06 PM
atgo set Security to None.
Ejegg closed subtask Restricted Task as Declined.Jan 4 2017, 6:09 PM